Side classes
============

.. autosummary::

    nngt.GroupProperty
    nngt.MetaGroup
    nngt.NeuralGroup
    nngt.NeuralPop



Details
-------

.. currentmodule:: nngt

.. autoclass:: GroupProperty
    :members:

.. autoclass:: MetaGroup
    :members:

.. autoclass:: NeuralGroup
    :members:

.. autoclass:: NeuralPop
    :members:

